Subject: RE: [Asrg] Stepping down from the ASRG

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Sun, 23 May 2004 07:02:27 -0700

Thank you for all your efforts in this group. Before you
took the group over it was on the verge of failure, it since
revived and has made a significant contribution to addressing
the spam problem.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On 
> Behalf Of Yakov
> Shafranovich
> Sent: Friday, May 21, 2004 2:17 AM
> To: ASRG
> Subject: [Asrg] Stepping down from the ASRG
> 
> 
> ASRG Members,
> 
> I am writing to inform you that I am stepping down from my 
> position as a
> co-chair of the ASRG. Unfortunately, my time constraints have 
> increased
> to a point where it is impossible to me to continue ASRG work.
> 
> It has been a very exciting and unique experience for me 
> personally, and
> I want to thank all of you for contributing to it. I hope 
> that my small
> contribution to the IETF and IRTF communities has made an 
> impact on this
> group and the future of the Internet.
> 
> Sincerely,
> Yakov Shafranovich
> Former co-chair, ASRG
> 
> --
> Yakov Shafranovich / asrg <at> shaftek.org
> SolidMatrix Technologies, Inc. / research <at> solidmatrix.com
> "And this too shall come to pass" (Unknown)
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg